img {
  border: 0px #ffffff solid;
}

input {
  border: 0px #ffffff solid;
}

form {
  margin: 0px;
}

#c31065 input {
  border: 1px #000000 solid;
  padding: 4px;
}

#c31065 fieldset {
  margin-top: 10px;
  padding: 20px;
}

#c31065 fieldset div label {
  padding-top: 10px;
}

#c31065 fieldset div input {
  margin-top: 10px;
}

#c31065 .feloginsubmit {
  background-color:#f0ece1;
  border:1pt solid #32414b;
  color:#4e4a25;
  font-weight:bold;
  padding:1px;
  text-align:center;
  background-image:url("/fileadmin/pics/pfeil_rot.gif");
  background-position:5px 50%;
  background-repeat:no-repeat;
  padding-left: 20px;
  padding-right: 20px;
}

li { 
  font-size: 100%;
}

#content .align-right, #content .align-right p {
  text-align: right;
}

#content .align-center, #content .align-center p {
  text-align: center;
}

#content .align-justify, #content .align-justify p {
  text-align: justify;
}

#content .indent {
  margin-left: 1em;
}

#content th, #content td {
  font-size: 80%;
}

#content a[href^="http:"], #content a[href^="https:"] {
  background: url(/fileadmin/pics/extLink.gif) right center no-repeat;
  padding-right: 15px;
}

#content a.internal-link, #content a[href ^= "/"], #content a[href *= "uni-tuebingen.de"] {
  background:none; 
  padding-right:0px; 
}

#content a[href $= ".csv"], #content a[href *= ".csv&"] {
  background: url(/fileadmin/pics/fileicons/csv.gif) right center no-repeat;
  padding-right: 25px;
  padding-top: 1px;
}

#content a[href $= ".doc"], #content a[href *= ".doc&"] {
  background: url(/fileadmin/pics/fileicons/doc.gif) right center no-repeat;
  padding-right: 25px;
  padding-top: 1px;
}

#content a[href $= ".pdf"], #content a[href *= ".pdf&"] {
  background: url(/fileadmin/pics/fileicons/pdf.gif) right center no-repeat;
  padding-right: 25px;
  padding-top: 1px;
}

#content a[href $= ".txt"], #content a[href *= ".txt&"] {
  background: url(/fileadmin/pics/fileicons/txt.gif) right center no-repeat;
  padding-right: 25px;
  padding-top: 1px;
}

#content a[href $= ".xls"], #content a[href *= ".xls&"] {
  background: url(/fileadmin/pics/fileicons/xls.gif) right center no-repeat;
  padding-right: 25px;
  padding-top: 1px;
}

#content a[href $= ".zip"], #content a[href *= ".zip&"] {
  background: url(/fileadmin/pics/fileicons/zip.gif) right center no-repeat;
  padding-right: 25px;
  padding-top: 1px;
}

.csc-form-label-req, .csc-form-label {
  font-size: 125%;
}

.csc-form-fieldcell input {
  border: 1px solid #c9c9c9;
  font-size: 125%
}

#wrong-username {
  color: #4e4a25; 
  font-weight: bold;
}

.contenttable {
  font-size:125%;
}

table.contenttable {
  margin: 10px;
  margin-left: 0px;
  border-collapse:collapse;
}

table.contenttable tr.tr-even {
  background:#f1f1f1;
}

table.contenttable thead {
  border-bottom:2px solid #bbbbbb;
}

table.contenttable th {
  padding: 1px;
}

table.contenttable td {
  padding:3px;
  color:#32414b;
}

table.contenttable td + td {
  border-left: 1px solid #dcdcdc;
}

table.contenttable th + th {
  padding-left:3px;
  border-left: 1px solid #dcdcdc;
}

table.contenttable tr + tr {
  border-bottom: 1px solid #dcdcdc;
}

table.csc-uploads {
  font-size: 125%;
}

hr {
  border: 1px solid #32414b; 
  border-top:0px;
  border-left:0px;
  border-right:0px;
}

.cleanup {
  clear:both;
}

.zdv-schnellzugriff a {
  text-decoration:none;
  font-size:90%;
}

#languages .language .de {
  background-image: url(/fileadmin/pics/de_language.gif); 
}

#languages .language .en {
  background-image: url(/fileadmin/pics/en_language.gif);
}

#languages .language .es {
  background-image: url(/fileadmin/pics/es_language.gif);
}

#languages .language .it {
  background-image: url(/fileadmin/pics/it_language.gif);
}

#languages .language .fr {
  background-image: url(/fileadmin/pics/fr_language.gif); 
}

#languages .language .selected {
  background-position: top left;
  background-repeat: no-repeat;
  background-color: #ffffff!important;
}

#languages .language .deselected {
  background-position: top right;
  background-repeat: no-repeat;
  background-color: #ffffff!important;
}

.opacsearch form input.searchinput {
  background-color: #ffffff;
  width: 160px;
  border:1px solid #000000; 
}

.opacsearch {
  font-size: 90%;
  font-weight: bold;
  color: #4e4a25; 
  background-color: #b4a069;
  padding:12px 0px 10px 20px;
  margin-bottom: 10px;
}

.opacsearch a {
  color: #101010;
  text-decoration: none;
}

.opacsearch label {
  color: #02111b; 
}

.table-button {
  vertical-align: top;
}

.table-button a {
  display: block;
  background-color: #d3d3d3 !important;
  color: #32414b !important;
  min-height: 28px;
  padding: 4px !important;
  vertical-align: middle !important;
  background-position: bottom right !important;
}

.table-button a:hover {
  color: #32414b !important;
  background-color: #b4a069 !important;
}

